@font-face {
  font-family: 'Great Vibes';
  src: url('../../fonts/MTD Great Vibes.otf') format('opentype');
  font-weight: normal; font-style: normal;
}
@font-face {
  font-family: 'Gilroy';
  src: url('../../fonts/SVN-GILROY MEDIUM.OTF') format('opentype');
  font-weight: normal; font-style: normal;
}
@font-face {
  font-family: 'DIN Pro';
  src: url('../../fonts/GMV_DIN_PRO-MEDIUM.TTF') format('truetype');
  font-weight: normal; font-style: normal;
}
@font-face {
  font-family: 'Motherland Signature';
  src: url('../../fonts/NVN-MOTHERLAND-SIGNATURE.TTF') format('truetype');
  font-weight: normal; font-style: normal;
}
@font-face {
  font-family: 'Aptima Bold';
  src: url('../../fonts/SVN-APTIMA BOLD.TTF') format('truetype');
  font-weight: normal; font-style: normal;
}
@font-face {
  font-family: 'Rosellinda';
  src: url('../../fonts/SVN-Rosellinda-Alyamore.otf') format('opentype');
  font-weight: normal; font-style: normal;
}
@font-face {
  font-family: 'The Seasons Bold';
  src: url('../../fonts/SVN-TheSeasons-Bold.otf') format('opentype');
  font-weight: normal; font-style: normal;
}
